body, frame, iframe, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
	margin: 0px;
	padding: 0px;
}
body
{
	font-family: Arial;
	scrollbar-arrow-color: #9BA6B2;
	scrollbar-3dlight-color: #9BA6B2;
	scrollbar-darkshadow-color: #9BA6B2;
	scrollbar-face-color: #E4E9EE;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
}
table
{
	border-collapse: collapse;
	border-spacing: 0px;
}
fieldset, img
{
	border: 0px;
}
address, caption, cite, code, dfn, em, th, var
{
	font-style: normal;
	font-weight: normal;
}
ol, ul
{
	list-style: none;
}
abbr, acronym
{
	border: 0px;
}
.b, b, strong
{
	font-weight: bold !important;
}

.dir_side
{
	direction: rtl;
}
.dir_inverse
{
	direction: ltr;
}
.align_side
{
	text-align: right;
}
.align_inverse
{
	text-align: left !important;
}
.align_center
{
	text-align: center !important;
}
.align_top
{
	vertical-align: top;
}
.align_bottom
{
	vertical-align: bottom;
}
.float_side
{
	float: right;
}
.float_inverse
{
	float: left;
}
.h100
{
	height: 100%;
}
.w100
{
	width: 100%;
}

/* CSS for Header */
table.header
{
	width: 100%;
	height: 110px;
	background: url(../Images/header_picture.jpg) no-repeat #EDF1F5;
}
td.logo
{
	width: 764px;
	height: 68px;
	vertical-align: top;
	/*background: #EDF1F5;*/
}
div.logo
{
	float: right;
	margin-top: 11px;
	margin-right: 0px;
}
div.logo h1
{
	width: 181px;
	height: 46px;
	background: url(../Images/logo.gif) no-repeat;
	overflow: hidden;
}
div.logo h1 a
{
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
}
div.header_service_menu
{
	width: 163px;
	float: left;
	margin-top: 15px;
}
div.header_service_menu ul
{
	margin: 0px;
}
div.header_service_menu ul li
{
	float: left;
	padding-right: 11px;
}

td.upper_menu
{
	width: 764px;
	height: 42px;
	vertical-align: top;
}

td.header_picture
{
	text-align: left;
	vertical-align: top;
	background: url(../Images/header_picture_bg.gif) bottom repeat-x;
}

/* CSS for Main Content */
table.main_content_wrapper
{
	width: 100%;
}
table.content_header
{
	width: 545px;
	font-size: 12px;
	margin-right: 30px;
}
table.content_header td
{
	padding: 0px;
}
div.acount_name
{
	font-size: 11px !important;
	color: #6B8FB9;
	float: right;
	margin-top: 5px;
}
td.explain_page
{
	white-space: nowrap;
	text-align: left;
}
div.explain_page
{
	float: left;
}
div.explain_page a
{
	font-size: 13px;
	color: #3262A9;
	text-decoration: underline;
}
div.explain_page a:hover
{
	color: #C60000;
}
div.explain_page a em img
{
	position: relative;
	top: 5px;
	left: 5px;
}


td.content
{
	padding-right: 30px;
}
/* CSS for Content Table */
.odd
{
	background: #EDF1F5;
}
.even
{
	background: #FFFFFF;
}
.odd td, .even td
{
	vertical-align: top;
}
th
{
	height: 20px;
	background: url(/new_images/newPresentationPoalim/table_title.gif) top repeat-x #c6d2d7;
	color: #000000;
	text-align: right;
	padding-right: 5px;
	font-size: 13px;
	border-bottom: 1px solid #C60000 !important;
}
table.table_tnuot_header
{
	margin: 7px 0px 11px;
	width: 545px;
	color: #003366;
	font-size: 12px;
}
table.table_tnuot_header p
{
	float: right;
	margin-left: 10px;
}
table.table_tnuot_header p input
{
	width: 69px;
	height: 18px;
	border: 1px solid #A5ACB2;
	background: #FFFFFF;
	margin-left: 3px;
}
table.table_tnuot_header div a
{
	color: #3262A9;
	text-decoration: underline;
}
table.table_tnuot_header div a:hover
{
	color: #C60000;
	text-decoration: none;
}

table.table_tnuot
{
	width: 545px;
	color: #003366;
	font-size: 12px;
}
table.bottom_border
{
	border-bottom: 1px solid #C60000;
	margin-bottom: 6px;
}
td.bottom_border, div.bottom_border
{
	border-bottom: 1px solid #C60000;
}
table.table_tnuot_footer
{
	width: 545px;
	color: #003366;
	font-size: 12px;
}
table.table_tnuot_footer a
{
	color: #3262A9;
}
table.table_tnuot_footer a:hover
{
	color: #C60000;
	text-decoration: none;
}
table.table_tnuot_footer p
{
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}
td.table_tnuot_side
{
	vertical-align: top;
	width:204px;
}

/* CSS for Tnuot Msgs */
table.tnuot_msgs
{
	width: 204px;
	margin-right: 15px;
	margin-top: 39px;
	margin-bottom: 40px;
}
td.tnuot_side_title
{
	color: #003366;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 1px;
	border-bottom: 1px solid #DFE0E0;
}
td.tnuot_side_title em
{
	position: relative;
	top: 2px;
}
td.tnuot_side_title img
{
	margin-left: 5px;
	padding-left: 5px;
}
ul.tnuot_msgs
{
	margin-top: 5px;
	margin-right: 9px;
	padding: 0px;
	font-size: 12px;
}
ul.tnuot_msgs li
{
	margin-bottom: 10px;
	list-style-image: url(../Images/General/list_arrow_red.gif);
}
ul.tnuot_msgs li a
{
	color: #3262A9;
}
ul.tnuot_msgs li a:hover
{
	color: #C60000;
	text-decoration: none;
}

/* CSS for Tnuot Bank Offers */
table.tnuot_bank_offers
{
	width: 204px;
	margin-right: 15px;
	margin-top: 39px;
	margin-bottom: 40px;
}
td.tnuot_picrure
{
	padding-top: 11px;
	padding-bottom: 14px;
	text-align: center;
}
ul.tnuot_bank_offers
{
	margin-right: 9px;
	padding: 0px;
	font-size: 12px;
}
ul.tnuot_bank_offers li
{
	margin-bottom: 10px;
	list-style-image: url(../Images/General/list_arrow_red.gif);
}
ul.tnuot_bank_offers li a
{
	color: #3262A9;
}
ul.tnuot_bank_offers li a:hover
{
	color: #C60000;
	text-decoration: none;
}


table.table_tnuot th em
{
	float: left;
}
table.table_tnuot em a
{
}
table.table_tnuot em a img
{
	position: relative;
	top: 5px;
	left: 5px;
}
.order_on_asc
{
	width: 10px;
	height: 5px;
	background: url(../Images/General/order_on_asc.gif) no-repeat;
}
.order_off_asc
{
	width: 10px;
	height: 5px;
	background: url(../Images/General/order_off_asc.gif) no-repeat;
}
.order_on_desc
{
	width: 10px;
	height: 5px;
	background: url(../Images/General/order_on_desc.gif) no-repeat;
}
.order_off_desc
{
	width: 10px;
	height: 5px;
	background: url(../Images/General/order_off_desc.gif) no-repeat;
}
table.table_tnuot td
{
	padding: 0px 5px;
	line-height: 23px;
}
td.table_title_sec_level
{
	height: 20px;
	background: url(../Images/General/table_title_sec_level.gif) bottom repeat-x;
	color: #000000;
}


/* CSS for Title */
td.general_title
{
	height: 29px;
	border-bottom: 1px solid #C60000;
}
td.general_title h1
{
	font-size: 18px;
	font-weight: normal;
	color: #003366;
	padding: 0px;
	margin: 0px;
}

/* CSS for */
td.account
{
	width: 245px;
	color: #003366;
	border-bottom: 1px solid #D5DBE1;
}
td.account p
{
	float: right;
	margin-top: 3px;
}
td.account select
{
	margin-top: 1px;
	margin-right: 12px;
	width: 115px;
	font-size: 12px;
}
td.date
{
	width: 360px !important;
	color: #003366;
	border-bottom: 1px solid #D5DBE1;
}
td.date p
{
	float: right;
	margin-top: 3px;
}
td.date input
{
	width: 69px;
	height: 18px;
	border: 1px solid #D5DBE1;
	margin-left: 5px;
}


/* CSS for User Control */
td.user_control
{
	/*width: 300px;*/
}
ul.user_control
{
	width: 300px;
	margin-top: 6px;
	height: 31px;
	border-bottom: 1px solid #D5DBE1;
}
ul.user_control li
{
	float: left;
	margin-right: 12px;
}
ul.user_control li a
{
	text-decoration: none;
	color: #003366;
}
ul.user_control li a:hover
{
	color: #C60000;
}
ul.user_control li em
{
}
ul.user_control li em img
{
	position: relative;
	top: 4px;
	left: 3px;
}
ul.user_control li img.icon_print
{
	width: 16px;
	height: 15px;
	background: url(../Images/icon_print.gif) no-repeat;
}
ul.user_control li img.icon_excel
{
	width: 16px;
	height: 15px;
	background: url(../Images/icon_excel.gif) no-repeat;
}
ul.user_control li img.icon_save
{
	width: 14px;
	height: 15px;
	background: url(../Images/icon_save.gif) no-repeat;
}
ul.user_control li img.icon_calculate
{
	width: 14px;
	height: 15px;
	background: url(../Images/icon_calculate.gif) no-repeat;
}
ul.user_control li img.icon_large
{
	width: 16px;
	height: 14px;
	background: url(../Images/icon_large.gif) bottom no-repeat;
}
ul.user_control li img.icon_small
{
	width: 16px;
	height: 14px;
	background: url(../Images/icon_small.gif) bottom no-repeat;
}


.side_red_line
{
	width: 2px;
	height: 100%;
	background: #C60000;
}
.final
{
	height: 24px;
	background: url(../Images/General/final.gif) bottom repeat-x;
	border-bottom: 1px solid #C60000 !important;
}
.final table
{
	width: 100%;
	font-size: 13px;
	color: #003366;
	font-weight: bold;
}
td.amount_title
{
	width: 185px;
	padding-left: 5px;
	text-align: left;
	color: #000000;
}
td.amount_numbers
{
	padding-right: 5px;
	width: 335px;
	text-align: right;
	color: #000000;
}
p.announce
{
	clear: both;
	margin: 15px 0px;
	color: #58BC61;
	font-weight: bold;
}
p.announce em
{
	position: relative;
	top: 2px;
}
p.announce img
{
	width: 20px;
	height: 11px;
	background: url(../Images/icon_star.gif) right no-repeat;
}


/* CSS for PopUP Login */
table.popup_title
{
	width: 100% !important;
	height: 40px;
	background: url(../Images/popup_header_bg.gif) bottom repeat-x;
}
table.popup_title h1
{
	padding-right: 10px;
}
table.popup_content
{
	width: 100%;
	font-size: 13px;
	color: #003366;
}
table.popup_content td
{
	padding: 10px;
}
h1.popup_general_title
{
	color: #003366;
	font-size: medium;
	font-weight: bold;
}



/*BY AVIGDOR*/
.messege { margin:5px 28px 0 0; background:url(../images/messegeBg.gif) repeat-y; width:550px;}
.messege th
{
	height: auto;
	background:none;
	color: #000000;
	padding:0px;
	font-size: 13px;
	border:0!important;
}
.messege td {
	font-size: 12px;
	color: #003366;
}
.messege td h2 {font-size: 18px;
	font-weight: normal;
	color: #003366;
	border-bottom:1px solid #C60000;
	margin:0 25px 0 15px;
	padding:8px 0 2px;}
.messege td p {padding:0 25px 0 15px; margin:10px auto; line-height:20px; }
.mailAllert { padding:5px 0 0;
	clear:both;
	height:15px;
	width: 547px;
	color:#003366; 
	font-weight:bold; 
	text-decoration:none; 
	font-size:12px;
	text-align: left;
	 }
.mailTbl { /*wi dth: 545px;*/ font-size: 12px; }
.mailTblCol01 { width:47px; #width:40px;}
.mailTblCol02 { width:29px; #width:23px;}
.mailTblCol03 { width:256px; #width:250px;}
.mailTblCol04 { width:67px; #width:61px;}
.mailTblCol05 { width:67px; #width:61px;}
.mailTblCol06 { width:79px; #width:73px;}
.mailTbl th em
{
	float: left;
}
.mailTbl th em a img
{
	position: relative;
	top: 5px;
	left: 5px;
}
.mailScrollTds { overflow-y:scroll; height:95px; direction:ltr; border-bottom: 1px solid #C60000; }
.mailScrollTds table { direction:rtl;}
.mailTbl2Col01 { width:30px; #width:20px;}
.mailTbl2Col02 { width:29px; #width:20px;}
.mailTbl2Col03 { width:256px; #width:247px;}
.mailTbl2Col04 { width:67px; #width:58px;}
.mailTbl2Col05 { width:67px; #width:58px;}
.mailTbl2Col06 { width:78px; #width:69px;}
.mailScrollTds table td { background-color: #EDF1F5; font-size: 12px; padding: 4px; color:#003366; }
.mailScrollTds table td.new { color:#c60000;}
.mailScrollTds table td a {
	color: #3262A9;
	text-decoration: underline;}
.mailScrollTds table td a:hover {color: #C60000; text-decoration: none;}
.mailScrollTds table td input { margin:0; padding:0; height:auto; #margin:-4px 0 0; }
.mailCtrlTbl {width: 543px; font-size: 12px; margin-top:10px;}
.mailCtrlTbl img { vertical-align:middle; padding:0 5px; margin:0 5px;}
.mailCtrlTbl a {
	color: #3262A9;
	text-decoration: underline;}
.mailCtrlTbl a:hover {color: #C60000; text-decoration: none;} 	
.mailCtrlTbl td { color:#003366; padding-bottom:8px;}
.mailCtrlTbl .all { padding-right:35px;}
.mailCtrlTbl .del { text-align:left;}
.mailCtrlTbl ul { padding-right:3px;}
.mailCtrlTbl li { background:url(../images/bullet_red.gif) right 6px no-repeat; padding:0 10px 4px 0;}


.go_up, .go_down
{
	text-align: right;
	direction: ltr;
}
.go_up
{
	color: #248615;
}
.go_down
{
	color: #FE0909;
}
